Subject: Re: bug#870: Missing ^J in ChangeLog

From: "Juanma Barranquero" <[email-masked]>
Date: Wed, 22 Oct 2008 23:58:36 +0200

On Wed, Oct 22, 2008 at 21:45, Eli Zaretskii <[email-masked]> wrote:

> I suspect that we have a more fundamental problem somewhere in
> insert-file-contents or its subroutines.

Yes, I suppose so, but it is strange it only manifests in ChangeLogs.

> Did you see that in the
> Index nodes of Info manuals some lines end with TWO ^M characters,
> whereas the file has only one?  Maybe the same problem is at work
> here, who knows?

Are you talking of #876? I don't think it is related to #870.

  Juanma